Bug 1466317 - rubygem-review-2.3.0 is available
Summary: rubygem-review-2.3.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio Trande
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-29 12:21 UTC by Upstream Release Monitoring
Modified: 2018-02-14 17:28 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-02-14 17:09:46 UTC


Attachments (Terms of Use)
[patch] Update to 2.3.0 (#1466317) (1.09 KB, patch)
2017-06-29 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-06-29 12:21:54 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.2.0-2.fc27
URL: https://github.com/kmuto/review

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10582/

Comment 1 Upstream Release Monitoring 2017-06-29 12:22:01 UTC
Created attachment 1292864 [details]
[patch] Update to 2.3.0 (#1466317)

Comment 2 Upstream Release Monitoring 2017-06-29 12:23:59 UTC
hotness's scratch build of rubygem-review-2.3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20246026

Comment 3 Fedora Update System 2018-01-26 22:31:10 UTC
rubygem-review-2.4.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ce205a2a09

Comment 4 Fedora Update System 2018-01-26 22:31:17 UTC
rubygem-review-2.4.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7355f9e9d3

Comment 5 Fedora Update System 2018-01-26 22:31:21 UTC
rubygem-review-2.4.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8888e82885

Comment 6 Fedora Update System 2018-01-28 15:17:47 UTC
rubygem-review-2.4.0-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-efd158a9e4

Comment 7 Fedora Update System 2018-01-28 15:17:51 UTC
rubygem-review-2.4.0-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5cb782b414

Comment 8 Fedora Update System 2018-01-28 22:09:59 UTC
rubygem-review-2.4.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8888e82885

Comment 9 Fedora Update System 2018-01-28 22:35:21 UTC
rubygem-review-2.4.0-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5cb782b414

Comment 10 Fedora Update System 2018-01-28 23:05:58 UTC
rubygem-review-2.4.0-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-efd158a9e4

Comment 11 Fedora Update System 2018-02-01 16:34:25 UTC
rubygem-review-2.4.0-4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6b3aed6804

Comment 12 Fedora Update System 2018-02-01 16:34:32 UTC
rubygem-review-2.4.0-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7235fb735f

Comment 13 Fedora Update System 2018-02-02 18:27:19 UTC
rubygem-review-2.4.0-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7235fb735f

Comment 14 Fedora Update System 2018-02-02 18:48:11 UTC
rubygem-review-2.4.0-4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6b3aed6804

Comment 15 Fedora Update System 2018-02-14 17:09:46 UTC
rubygem-review-2.4.0-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-02-14 17:28:31 UTC
rubygem-review-2.4.0-4.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.